<div id="main-content" class="collapse multi-collapse">
  <div id="gaco" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"><span>Área de </span>Hacienda y Participación</span> 
          <span
            ><a
              href="#"
              title="Volver a Gastos"
              onclick="initialCalls.calculatePentahoPath('Gastos.wcdf/generatedContent')"
              >Gastos</a
            ></span
          >
          <span>Detalle Gastos</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 gaco">
        <div class="titulo tab">
          <h2>Gastos</h2>
        </div>

        <div class="row filtros">
          <section class="selectores">
            <div class="filter">
              <button id="resetButton" title="Borrar Filtros">
                Limpiar Filtros
              </button> 
            </div>
            <div id="filterCapitulo" class="filter-container"></div>
            <div id="filterFechaFin" class="filter-container"></div>
            <div id="filterFechaInicio" class="filter-container"></div>
          </section>
        </div>

        <div class="row contenedor">
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="evolucion">
              <div class="grafica">
                <div id="chartEvolucionEjecucion" class="chart-container"></div>
                <div id="no_dataEvolucionEjecucion" class="no-data"></div>
              </div>
            </section>
          </div>
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="area">
              <div class="grafica">
                <div id="chartGacoArea" class="chart-container"></div>
                <div id="no_dataGacoArea" class="no-data"></div>
              </div>
            </section>
          </div>
        </div>

        <div class="row contenedor ultimoMes">
              <section class="selectores">
                <div id="filterUnidadOrganizativa" class="filter-container"></div>
              </section>
              <div class="col-md-7 col-sm-12 col-xs-12">
                <section class="udorganizativa">
                  <div class="grafica"><div id="chartUnidadOrganizativa" class="chart-container"></div>
                  <div id="no_dataUnidadOrganizativa" class="no-data"></div>
                  </div>
                </section>
              </div>
              <div class="col-md-5 col-sm-12 col-xs-12">
                <section class="datos">
                  <h3>RESUMEN ECONÓMICO - <span id="ultimaFecha"></span></h3>
                  <div class="funciones">
                    <button id="download-csv" title="Descargar CSV">
                      Descargar CSV
                    </button>
                    <button id="download-pdf" title="Descargar PDF">
                      Descargar PDF
                    </button>
                    <button id="expandAll" title="Expandir">Expandir Todo</button>
                    <button id="contractAll" title="Contraer">Contraer Todo</button>
                  </div>
                  <div class="tabla">
                    <div id="tableGaco" class="tabulator"></div>
                  </div>
                </section>
              </div>
        </div>
        

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalDetalleGastos"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalDetalleGastos"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>Detalle de ejecución del presupuesto de GASTOS</h4>
                      <p>Este panel proporciona información de detalle relativa a la ejecución del presupuesto de gastos con las funcionalidades añadidas de seleccionar diferentes vistas en las gráficas y tabla que lo componen, utilizando para ello los selectores de “Fecha”,  “Capítulo” y “Unidad Organizativa”.
                      </p>
                      <p><strong>Ejecución global gasto</strong>: la gráfica muestra la evolución mensual de las obligaciones reconocidas (obligaciones de pago) respecto al crédito definitivo (presupuesto aprobado). Se puede seleccionar el rango de fechas y/o diferentes capítulos económicos.
                      </p>
                      <p><strong>Porcentaje de ejecución por área</strong>: la gráfica muestra el grado de ejecución del presupuesto por área de gobierno en el mes actual. Es posible seleccionar uno o varios capítulos económicos. Para filtrar los datos y mostrar el porcentaje de ejecución, solo es necesario seleccionar la fecha "hasta", ya que el cálculo se realizará considerando el periodo del año en curso. No es necesario seleccionar una fecha "desde", pues por defecto se tomará el año completo hasta la fecha "hasta" seleccionada.
                      </p>
                      <p><strong>Resumen económico</strong>: la tabla muestra información sobre las fases de ejecución del gasto para las Unidades Organizativas seleccionadas. En esta tabla se muestran los siguientes valores:
                      </p>
                      <ul>
                        <li><strong>Créditos presupuestarios</strong>: indican la cantidad máxima a gastar en un concepto determinado, distinguiendo entre iniciales, modificaciones y definitivos.
                        </li>
                        <li><strong>Gastos comprometidos</strong>: indica el total de crédito que se ha comprometido con un tercero para la realización de un gasto.
                        </li>
                        <li><strong>Obligaciones reconocidas netas</strong>: importe de las obligaciones de pago que han tenido su origen en el ejercicio
                        </li>
                        <li><strong>Pagos</strong>: importe de las obligaciones reconocidas netas que se han pagado.
                        </li>
                        <li><strong>Diferentes indicadores de gestión</strong>: tasas de ejecución sobre presupuesto y diferencias entre créditos y ejecución de gastos.
                        </li>
                      </ul>
                      <p>En enero de 2024 se produjo el cambio efectivo de la ejecución del gasto a las nuevas áreas municipales de acuerdo con la Base de Datos Organizativa (BDO) vigente. Esto implica una discontinuidad organizativa cuando se realizan filtrados que incluyen períodos de 2023 y 2024. En este caso, se mostrarán áreas y servicios dependientes de la anterior BDO junto con las áreas y servicios de la BDO actual.
                      </p>
                      <p>Aquellos códigos orgánicos que no tienen reflejo en la BDO actual aparecerán como "No Consta".</p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
        <!-- Fin código de panel central (gráficas)-->
      </div>
    </div>
  </div>
</div>
